# include/NvV4l2Element.h File Reference

Helper class for V4L2 based components. More...

`#include "NvElement.h"`
`#include "NvV4l2ElementPlane.h"`
`#include "v4l2_nv_extensions.h"`

Go to the source code of this file.

## Classes

class | NvV4l2Element
| Helper class for V4L2 based components. More...

## Detailed Description

Helper class for V4L2 based components.

Definition in file NvV4l2Element.h.